@charset "utf-8";
	/* CSS Document */



/*
------------------------------------------------------
　基本設定
------------------------------------------------------
*/

html, body, div, span, 
h1, h2, h3, h4, h5, h6, p, 
a, address, img, sub, sup, u, center,
dl, dt, dd, ol, ul, li,
table,tr, th, td {
	margin: 0px;
	padding: 0px;
	outline: 0px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif":
}

p {
	padding: 0px 0px 0px 5px;
}

img {
	border: 0px;
	display: block;
}

html{
    background-color: #ffffff;
    background-image: url(images/common/body_bg.png);
    background-size: 60px 400px;
    background-repeat: repeat-x;
    font-size: 95%;
    line-height: 170%;
    text-align: left;
    color: #3A3232;
	border-bottom: #005bac 10px solid;
}


ul, li {
	margin: 0px 0px 0px 10px;
	padding: 0px;
}

th,td{
  vertical-align:top;
}

table{
  border-collapse:collapse;
  border-spacing:0;
}

/* ページの上へ */
.pagetop {
    padding:20px 0px 0px 0px;
	text-align:right;
	font-size:90%;
}


/* basic link */
a:link {color: #3A3232; }
a:visited  {color:#3A3232; }
a:hover { color: #ffffff; background-color: #41B4E3; text-decoration: none;}
a:active  {color:#3A3232; }

/* menu_font link */
a.menu_font:link {color: #ffffff;  text-decoration: none;}
a.menu_font:visited {color: #ffffff;  text-decoration: none;}
a.menu_font:hover {color: #ffffff;  text-decoration: none; background-color: #005bac;}
a.menu_font:active {color: #ffffff;  text-decoration: none;}




/*
------------------------------------------------------
　div構成
------------------------------------------------------
*/


#allall { 
	width:1017px;
	margin:0px auto 0px auto;
	padding:0px;
}

#all { 
	width:1017px;
	margin:0px;
	padding:0px;
	float:left;
}

#menu {
	width:265px;
	margin:0px;
	padding:0px;
	float:left;
}

#menu li {
	list-style:none;
	margin: 0px 0px 0px -10px;
}

/* メニュー部分のリンクテーブル　ベース */
#menu_link {
	width:265px;
	margin:0px;
	padding:0px;
	background-image:url("images/menu/menu_end.png");
	background-size: 265px 311px;
	background-repeat:no-repeat;
	float:left;
}

/* メニュー部分のリンクテーブルの幅 */
.menu_link_table {
	width:219px;
	margin:0px 16px 0px 31px;
	padding:0px;
}

/* メニュー部分のリンク　文字入れるところ */
.menu_link_td1 {
    background-color: #41B4E3;
    text-align: center;
    padding: 5px;
    margin: 100px;
    color: #ffffff;
    font-size: 100%;
	width: 100%;
	line-height: 2.5em;
}

.menu_link_td1 a {
	display: block;
	width: 100%;
	height: 100%;
}

/* .menu_link_tdのマウスオーバーで色変える */
.menu_link_td1:hover {background-color: #005bac; color: #ffffff;}

/* メニュー部分のリンク　すきま */
.menu_link_td2 {
		height: 10px;
}



#main {
	width:752px;
	margin:0px;
	padding:0px;
	background-image:url("images/common/main_bg.png");
	background-size: 752px 566px;
	background-repeat:no-repeat;
	float:right;
}

#header {
	width:1017px;
	height:244px;
	margin:0px;
	padding:0px;
	float:left;
}

#text_short {
	width: 667px;
	height: 530px;
	margin:15px 35px 20px 10px;
	padding:20px 20px 20px 20px;
	float:left;
	border: 1px solid rgba(0,91,168,0.6); 
	background-color: rgba(255,255,255,0.6);
	text-align: justify;
}

#text {
	width: 667px;
	margin:15px 35px 20px 10px;
	padding:20px 20px 20px 20px;
	float:left;
	border: 1px solid rgba(0,91,168,0.6); 
	background-color: rgba(255,255,255,0.6);
	text-align: justify;
}

#footer {
    width: 1017px;
    margin: 0px;
    padding: 0px;
    text-align: center;
    clear:both;
}

.footer_1 {
    width: 982px;
	margin: 0px;
    padding: 0px 35px 0px 0px;
	text-align: right;
}

.footer_2 {
	margin:0px;
	padding: 0px 35px 0px 0px;
	text-align: right;
	font-size: 75%;
}



/*
------------------------------------------------------
　共通
------------------------------------------------------
*/

/*改行しない */
.nowrap {
    white-space:nowrap;
}

/* 文字を右寄せ */
.t_right {
    text-align:right;
}

/* 文字を左寄せ */
.t_left {
    text-align:left;
}

/* 文字をセンターに */
.t_center {
	text-align: center;
}

/* 文字を均等に */
.t_justify {
	text-align: justify;
	text-align: in
}

/* 文字を中央に揃える */
.va_middle {
	vertical-align:middle;
}

/* 画像を中央に */
.m_auto {
	margin: 0px auto 0px auto;
}

/* 文字を下に揃える */
.va_bottom {
	vertical-align: bottom;
}

/* 画像を左に、その右にテキストを流し込む */
.img_l {
    float:left;
	margin:0px 0px 0px 0px;
}

/* 画像を右に、その左にテキストを流し込む */
.img_r {
    float:right;
	margin:0px 0px 0px 0px;
}

/* 取り消し線を赤する */
.red_line {
    color: #cc3333;
    text-decoration: line-through;
}

/* 取り消し線は赤、文字は黒にする時はこれも使う */
.normal_font_color {
    color: #000000;
}

/* ノーマルなフォントに戻す */
.font_normal {
    font-size:95%;
    color:#000000;
	font-weight:normal;
}

/* &middot;を大きくする */
.dot_large {
    font-size:300%;
}

/* 青文字 */
.font_blue {
    color:#005bac;
}




/* 赤文字 */
.font_red {
    color:#cc3333;
}

/* 文字の背景にピンク */
.font_bg_pink {
	background-color:#FEDAEB;
}

/* フォントサイズ */
.fs85 {font-size:85%;}
.fs90 {font-size:90%;}
.fs95 {font-size:95%;}
.fs110 {font-size:110%;}
.fs115 {font-size:115%;}
.fs120 {font-size:120%;}
.fs125 {font-size:125%;}
.fs130 {font-size:130%;}
.fs140 {font-size:140%;}
.fs150 {font-size:150%;}

/* 1字頭下げ */
.p_1em { text-indent: 1em; }

/* heightで隙間を調節 */
.height20 { height: 20px; }
.height10 { height: 10px; }

/* 行間調節 */
.lh_200 { line-height:200%; }
.lh_180 { line-height:180%; }
.lh_120 { line-height:120%; }

/* 左少しアケル */
.l5 { padding: 0px 0px 0px 5px; }
.l10 { padding: 0px 0px 0px 10px; }

/* 右少しアケル */
.r5 { padding: 0px 5px 0px 0px; }
.r10 { padding: 0px 10px 0px 0px; }

.waku_red {
    border: 1px solid #cc3333;
}

.waku_bk {
    border: 1px solid #999999;
}

.waku_bk2 {
    border: 2px solid #999999;
}

.waku_bk3 {
    border: 1px solid #000000;
}

.bgcolor_ki {background-color: #FBF9DA
}

.bgcolor_orange {
    background-color: #FBE3DA
}

.p5_10_5_10 {
	padding: 5px 10px;
}

.p3_10_3_10 {
	padding: 3px 10px;
}

.p3_5_3_5 {
	padding: 3px 5px;
}

.p0_10_0_10 {
	padding: 0px 10px;
}

.p10_0_0_0 {
	padding: 10px 0px 0px 0px;
}

.akawaku  {
    border: 1px solid #EF0825;
}


/*
------------------------------------------------------
　見出し
------------------------------------------------------
*/


h2 {
	padding: 7px 10px;
	font-size: 130%;
	color:  #ffffff;
	background-color: #005bac;
	font-weight: normal;
}

h3{
	border-bottom: #005bac 3px double;
	padding: 20px 0px 0px 5px;
	font-size: 110%;
	color:  #005bac;
	
}

h4 {
	border-bottom: #005bac 1px dotted;
	padding: 20px 0px 0px 5px;
	font-size: 110%;
	color:  #005bac;
}

h5 {color:  #005bac;
	font-size: 105%;
	padding: 20px 0px 0px 5px;
}

/*
------------------------------------------------------
　治療専門病院
------------------------------------------------------
*/

.hospital_td1 {
	width: 177px;
	padding: 2px 20px;
	white-space: nowrap;
	border: #C1C0C0 0px solid;
}

.hospital_td2 {
	width: 285px;
	padding: 2px 20px;
	white-space: nowrap;
	border: #C1C0C0 0px solid;
}
